@charset "utf-8";

/* base color ------------- */
:root {
  --navy: #181878;
  --skyblue: #5bbff6;
  --skyblue-light: #f1faff;
  --skyblue-dark: #e1f3fe;
  --yellow: #fcec28;
}



/* base style ------------- */
body { background-color: var(--skyblue-light); }



/* site introduction ------------- */
.site-introduction {
  background-image: url(../images/top/hexagon_top-hearder-bg_skyblue.png), url(../images/top/hexagon_top-hearder-bg_navy.png), url(../images/top/hexagon_top-hearder-bg_yellow.png);
  background-position: calc(50% + 145px) 27em, calc(50% - 190px) 73em, calc(50% - 70px) 78em;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: 130px 130px, 98px 93px, 134px 124px;
  color: var(--navy);
  padding: 100px 0;
  position: relative;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.site-introduction {
  background-image: none;
  padding: 0;
}
}

.bg_hexagon { display: none; }
@media screen and (min-width: 1367px) {
.bg_hexagon { display: block; }
}

@media screen and (min-width: 1367px) {
.bg_hexagon span {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  position: fixed;
}
.bg_hexagon span:nth-child(1) {
  background-image: url(../images/top/hexagon_top-hearder-bg_skyblue.png);
  height: 130px;
  left: calc(50% - 136px);
  top: 4.5em;
  width: 130px;
}
.bg_hexagon span:nth-child(2) {
  background-image: url(../images/top/hexagon_top-hearder-bg_navy.png);
  height: 98px;
  left: calc(50% - 970px);
  top: 39em;
  width: 93px;
}
.bg_hexagon span:nth-child(3) {
  background-image: url(../images/top/hexagon_top-hearder-bg_yellow.png);
  height: 212px;
  left: calc(50% - 920px);
  top: 47em;
  width: 204px;
}
}

.site-introduction_inner { width: 100%; }
@media screen and (min-width: 1367px) {
.site-introduction_inner {
  align-items: flex-start;
  color: var(--navy);
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin: 0 auto;
  min-width: 1400px;
  position: relative;
  /*width: 74%;1720px*/
  width: 85%;/*1720px*/
}
}

.site-introduction h2 {
  margin: 0 auto;
  width: 272px;
}
@media screen and (min-width: 1367px) {
.site-introduction h2 {
  /* padding: 375px 0 432px; */
  padding: 0 0 432px;
  position: relative;
  width: 43%;/*790px*/
}
}

.site-introduction h2 img {
  display: block;
  height: auto;
  margin: 0 auto;
  max-width: 100%;
}
@media screen and (min-width: 1366px) {
.site-introduction h2 img {
  left: 50%;
  position: absolute;
  transform: translate(-50%, -114px);/* 164px(img heightsize329px/50%) + 50px(header&margin heightsize100px/50%) / 50% */
}
}

.top-slider { width: 100%; }
@media screen and (min-width: 1367px) {
.top-slider {
  height: 1080px;
  position: sticky;
  right: 0;
  top: 0;
  width: 55%;/*940px;*/
}
}

.filter-frame {
  align-items: center;
  background-color: rgb(255 255 255 / .4);
  backdrop-filter: blur(10px);
  display: flex;
  flex-wrap: wrap;
  gap: 1em 0;
  justify-content: center;
  padding: 50px 0 20px;
  position: relative;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.filter-frame {
  border-radius: 30px;
  padding: 80px 0 115px;
  width: 44.7%;/*790px*/
}
}

.site-introduction h3 {
  font-size: 22px;
  font-weight: 600;
  line-height: 1.5;
  width: 80%;
}
@media screen and (min-width: 1367px) {
.site-introduction h3 {
  font-size: 40px;
  padding: 0 0 1em;
  width: 80%;
}
}

.site-introduction h3 img {
  display: block;
  height: auto;
  max-width: 100%;
}

.filter-frame div {
  margin: 0 auto;
  max-height: 180px;
  overflow: hidden;
  position: relative;
  transition: max-height 1s;
  width: 80%;
}
@media screen and (min-width: 1367px) {
.filter-frame div { max-height: unset; }
}

.filter-frame div:after {
  background: linear-gradient(180deg, hsla(0, 0%, 100%, 0) 0, hsla(0, 0%, 100%, .9) 50%, hsla(0, 0%, 100%, .9) 0, #fff);
  bottom: 0;
  content: '';
  display: block;
  height: 130px;
  left: 0;
  position: absolute;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.filter-frame div:after { display: none; }
}

.filter-frame p {
  font-size: 15px;
  font-weight: 500;
  line-height: 1.86;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.filter-frame p {
  font-size: 18px;
  line-height: 1.7;
}
}

.filter-frame:has(:checked) div { max-height: 100vh; }

.filter-frame:has(:checked) div:after { content: none; }

.filter-frame label {
  align-items: center;
  background-color: var(--skyblue-dark);
  background-image: url(../images/common/icon_arrow_navy_down.png);
  background-position: right 1em center;
  background-repeat: no-repeat;
  background-size: 14px 13px;
  border-radius: 15px;
  bottom: 0;
  color: var(--navy);
  font-size: 18px;
  font-weight: 600;
  display: block;
  line-height: 3.3;
  left: 50%;
  position: absolute;
  padding: 0 1em;
  text-align: center;
  transform: translateX(-50%);
  width: 75%;
  z-index: 1;
}
@media screen and (min-width: 1367px) {
.filter-frame label { display: none; }
}

.filter-frame:has(:checked) label { display: none; }

.filter-frame input { display: none; }



/* main ------------- */
main {
  background-color: var(--skyblue-light);
  z-index: 3;
}



/* section ------------- */
section { width: 100%; }
@media screen and (min-width: 1367px) {
section {}
}



/* section ------------- */
.section-header {}
@media screen and (min-width: 1367px) {
.section-header {
  margin: 0 auto;
  position: relative;
  width: 1200px;
}
}

.section-header.type-flex {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  gap: 1.5em 0;
}
@media screen and (min-width: 1367px) {
.section-header.type-flex {
  flex-wrap: nowrap;
  gap: 12em;
  justify-content: space-between;
}
}



/* section service ------------- */
.section_service {
  position: relative;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.section_service {
  background-image: url(../images/top/hexagon_service-bg_skyblue_large.png), url(../images/top/hexagon_service-bg_skyblue.png), url(../images/top/hexagon_service-bg_yellow_large.png), url(../images/top/hexagon_service-bg_navy.png), url(../images/top/hexagon_service-bg_yellow_small.png);
  background-position: calc(50% + 770px) 7em, calc(50% - 1030px) 23em, calc(50% + 960px) 31em, calc(50% - 810px) 48em, calc(50% - 600px) 61.5em;
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
  background-size: 260px 252px, 212px 202px, 150px 148px, 166px 154px, 90px 86px;
  padding: 200px 0;
}
}



/* tab list ------------- */
.tab-list_wrap {
  margin: 4em auto 0;
  position: relative;
  width: 90%;
}
@media screen and (min-width: 1367px) {
.tab-list_wrap {
  margin: 4em auto 0;
  min-height: 558px;
  width: 1200px;
}
}

.tab-list_header_wrap {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.tab-list_header_wrap {}
}

.tab-list_header {
  background-color: var(--skyblue-dark);
  border-bottom: none;
  border-left: 1px solid var(--navy);
  border-right: 1px solid var(--navy);
  border-top: 1px solid var(--navy);
  border-radius: 20px 20px 0 0;
  padding: .5em 7px 1.5em 10px;
  position: relative;
  width: 48%;
}
@media screen and (min-width: 1367px) {
.tab-list_header {
  cursor: pointer;
  padding: 1em 2.25em 1.5em;
  transition: .3s;
}
}

.tab-list_header.is-active {
  background-color: #fff;
  pointer-events: none;
  z-index: 2;
}

@media screen and (min-width: 1367px) {
.tab-list_header:hover { background-color: var(--navy); }
}

.tab-list_header.is-active:after {
  background-color: #fff;
  bottom: -2px;
  content: '';
  height: 3px;
  left: .01em;
  position: absolute;
  width: 99.95%;
}

.tab-list_header img {
  display: block;
  height: auto;
  max-width: 40%;
  position: absolute;
  z-index: 3;
}
.tab-list_header:nth-of-type(1) img {
  right: .5em;
  top: -.6em;
  width: 38%;
}
.tab-list_header:nth-of-type(2) img {
  right: -.5em;
  top: -.6em;
  width: 38%;
}
@media screen and (min-width: 1367px) {
.tab-list_header img {
  max-width: auto;
}
.tab-list_header:nth-of-type(1) img {
  right: 2em;
  top: -1.65em;
  width: 146px;
}
.tab-list_header:nth-of-type(2) img {
  right: 1em;
  top: -1.65em;
  width: 146px;
}
}

.tab-list_header h3 {
  background: linear-gradient(transparent 85%, #fff 85%);
  color: var(--navy);
  display: inline-block;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.45;
}
@media screen and (min-width: 1367px) {
.tab-list_header h3 {
  background: linear-gradient(transparent 71%, #fff 71%);
  font-size: 52px;
  line-height: 1.44;
}
.tab-list_header:hover h3 {
  background: linear-gradient(transparent 65%, var(--yellow) 65%);
  color: #fff;
}
}

.tab-list_header.is-active h3 { background: linear-gradient(transparent 85%, var(--yellow) 85%); }
@media screen and (min-width: 1367px) {
.tab-list_header.is-active h3 { background: linear-gradient(transparent 65%, var(--yellow) 65%); }
}

.tab-list_header p {
  color: var(--navy);
  font-size: 11px;
  font-weight: 600;
  line-height: 1.36;
  margin: 1em 0 0;
}
@media screen and (min-width: 1367px) {
.tab-list_header p {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.55;
  margin: 1em 0 0;
}
.tab-list_header:hover p { color: #fff; }
}

.tab-list_header p br { display: none; }
@media screen and (min-width: 1367px) {
.tab-list_header p br { display: inline; }
}

.tab-list_main {
  background-color: #fff;
  border: 1px solid var(--navy);
  border-radius: 0 0 20px 20px;
  display: none;
  flex-wrap: wrap;
  gap: 1.5em .8em;
  padding: 1.5em 1em;
  position: relative;
  width: 100%;
  z-index: 1;
}
@media screen and (min-width: 1367px) {
.tab-list_main {
  gap: 1.8em;
  justify-content: center;
  padding: 1.875em 2.25em;
}
}

.tab-list_main.is-active { display: flex; }

.tab-list_main li { width: 47.4%; }
@media screen and (min-width: 1367px) {
.tab-list_main li { width: 356px; }
}

.tab-list_main li a {
  display: block;
  text-decoration: none;
}
@media screen and (min-width: 1367px) {
.tab-list_main li a { transition: .3s; }
}

.tab-list_main li figure {
  border-radius: 10px;
  overflow: hidden;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.tab-list_main li figure {
  border-radius: 20px;
  height: 220px;
  transition: transform .6s ease;
}
}

.tab-list_main li img {
  display: block;
  height: auto;
  max-width: 100%;
  transition: .3s ease-out;
}
@media screen and (min-width: 1367px) {
.tab-list_main li a:hover img { transform: scale(1.1); }
}

.tab-list_text {
  color: var(--navy);
  font-size: 13px;
  font-weight: 600;
  min-height: 5em;
  line-height: 1.53;
  margin: 1em 0 0;
}
@media screen and (min-width: 1367px) {
.tab-list_text {
  font-size: 16px;
  font-weight: 500;
  min-height: auto;
  line-height: 1.25;
  min-height: 3em;
}
}

.tab-list_main .common-button {
  font-size: 15px;
  margin-top: 1em;
}
@media screen and (max-width: 1366px) {
.tab-list_main .common-button {
  border-radius: 5px;
  height: 40px;
}
}

@media screen and (max-width: 1366px) {
.tab-list_main .common-button:after {
  background-size: 11px 10px;
  right: 0;
}
}
@media screen and (min-width: 1367px) {
.tab-list_main li a:hover .common-button {
  background-color: #fff;
  border: 1px solid var(--navy);
  color: var(--navy);
  outline-offset: -1px;
}
.tab-list_main li a:hover .common-button.color-navy:after {
  background-image: url(../images/common/icon_arrow_navy.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 26px 24px;
}
}



/* section works ------------- */
.section_works {
  background-color: var(--skyblue);
  margin-top: 133px;
  padding: 80px 0 50px;
  position: relative;
}
@media screen and (min-width: 1367px) {
.section_works {
  margin-top: 0;
  padding: 100px 0;
}
}



/* works slider ------------- */
.works-slider { margin-top: 2em; }
@media screen and (min-width: 1367px) {
.works-slider { margin-top: 0; }
}

@media screen and (min-width: 1367px) {
.archive_list {
  padding: 18px;
  transition: .6s;
  width: auto;
}
}

.works-slider + .common-button {
  margin: 30px auto 0;
  width: 80%;
}
@media screen and (min-width: 1367px) {
.works-slider + .common-button {
  position: absolute;
  right: 220px;
  top: 110px;
  width: 320px;
}
}



/* client list ------------- */
.client-list {
  background-color: #fff;
  padding: 30px 0;
}
@media screen and (min-width: 1367px) {
.client-list {
  margin: 0 auto;
  padding: 30px 0 50px;
}
}

.client-list p {
  color: var(--navy);
  font-size: 18px;
  font-weight: 600;
  line-height: 1.5;
  text-align: center;
}
@media screen and (min-width: 1367px) {
.client-list p { font-size: 24px; }
}

@media screen and (min-width: 1367px) {
.client-list p br { display: none; }
}

.client-list p span { font-size: .5em; }

.client-list ul {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  gap: 1.2em;
  justify-content: center;
  margin: 20px auto 0;
  width: 90%;
}
@media screen and (min-width: 1367px) {
.client-list ul {
  gap: 1em;
  margin: 30px auto 0;
  width: 86%;
}
}

.client-list li { width: 20%; }
@media screen and (min-width: 1367px) {
.client-list li { width: 179px; }
}

.client-list img {
  display: block;
  height: auto;
  max-width: 100%;
}



/* news ------------- */
.section_news {
  background-image: url(../images/top/mark_news-bg.png);
  background-position: right -6em top 2em;
  background-repeat: no-repeat;
  background-size: 90%;
  padding: 110px 0;
}
@media screen and (min-width: 1367px) {
.section_news {
  background-image: url(../images/top/mark_news-bg.png), url(../images/top/hexagon_news-bg_yellow.png), url(../images/top/hexagon_news-bg_skyblue.png);
  background-position: calc(50% + 720px) 2.5em, calc(50% - 1050px) 18em, calc(50% - 770px) 47em;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: 735px 832px, 312px 304px, 144px 132px;
  padding: 200px 0;
}
}

.news {
  background-color: #fff;
  border-radius: 20px;
  display: block;
  margin: 30px auto 0;
  padding: 30px;
  position: relative;
  width: 90%;
}
@media screen and (min-width: 1367px) {
.news {
  padding: 50px;
  width: 1200px;
}
}

.news dl {
  display: block;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.news dl { position: relative; }
}

@media screen and (min-width: 1367px) {
.news dl:after {
  background-color: var(--navy);
  content: '';
  display: block;
  height: 100%;
  left: 50%;
  position: absolute;
  top: 0;
  transform: translateX(-50%);
  width: 1px;
}
}

.news_list {}
@media screen and (min-width: 1367px) {
.news_list {
  display: flex;
  gap: 1.9em;
  width: 500px;
}
}

.news dl .news_list:nth-child(n+2),
.news .news_second-half .news_list { margin-top: 1.3em; }
@media screen and (min-width: 1367px) {
.news dl .news_list:nth-child(n+2) { margin-top: 1.3em; }
.news .news_second-half .news_list { margin-top: 0; }
.news_second-half  {
  position: absolute;
  right: 0;
  top: 0;
}
}

.news dt {
  color: #c3c3c3;
  font-size: 12px;
  line-height: 1.4;
  padding: 0;
}
@media screen and (min-width: 1367px) {
.news dt {
  font-size: 14px;
  padding: 0 0 1em;
  width: 80px;
}
}

.news dd {
  display: block;
  font-size: 15px;
  font-weight: 500;
  line-height: 1.4;
}
@media screen and (min-width: 1367px) {
.news dd {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  max-width: 390px;
  overflow: hidden;
  text-overflow: ellipsis;
}
}

.news dd a {
  color: var(--navy);
  text-decoration: none;
}
@media screen and (min-width: 1367px) {
.news dd a { transition: .5s; }
.news dd a:hover { opacity: .7; }
}

.news dd span {
  color: var(--navy);
  text-decoration: none;
}

.news .common-button {
  margin: 2em auto 0;
  width: 100%;
}
@media screen and (min-width: 1367px) {
.news .common-button {
  margin-top: 30px;
  width: 429px;
}
}



/* company ------------- */
.section_company {
  background-image: url(../images/top/bg_company.png), url(../images/top/hexagon_top-company-bg.png);
  background-position: calc(50% + 30px) 45em, calc(50% - 130px) 2em;
  background-repeat: no-repeat, no-repeat;
  background-size: 269px 300px, 712px 795px;
  padding: 200px 0 620px;
  position: relative;
}
@media screen and (min-width: 1367px) {
.section_company {
  background-image: url(../images/top/bg_company.png), url(../images/top/hexagon_company-bg_navy.png), url(../images/top/hexagon_company-bg_yellow.png),url(../images/top/hexagon_top-company-bg.png);
  background-position: calc(50% + 390px) 32.5em, calc(50% + 600px) 4em, calc(50% + 910px) 28em, calc(50% - 450px) 0;
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
  background-size: 670px 748px, 282px 260px, 128px 138px, 1162px 1298px;
  padding: 379px 0 620px;
  position: relative;
}
}

.section_company_inner {
  position: relative;
  margin: 0 auto;
  width: 95%;
}
@media screen and (min-width: 1367px) {
.section_company_inner { width: 1200px; }
}

@media screen and (min-width: 1367px) {
.section_company .common-heading_directly-below-text  {
  margin-top: 80px;
  width: 429px;
}
}

.section_company .common-button.size80px {
  margin: 2em auto 0;
  width: 275px;
}
@media screen and (min-width: 1367px) {
.section_company .common-button.size80px {
  height: 100px;
  margin: 2em 0 0;
  width: 429px;
}
}



/* recruit ------------- */
.section_recruit {
  background-image: url(../images/top/bg_trans.png);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100%;
  padding: 68px 0 200px;
  position: relative;
}
@media screen and (min-width: 1367px) {
.section_recruit {
  background-size: 1920px 418px;
  padding: 323px 0 300px;
}
}

.section_recruit_inner {
  align-items: center;
  background-image: url(../images/top/img_recruit_sp.png);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 30px;
  display: flex;
  flex-wrap: wrap;
  gap: 2.5em 0;
  justify-content: center;
  margin: 0 auto;
  padding: 8em 0;
  width: 90%;
}
@media screen and (min-width: 1367px) {
.section_recruit_inner {
  background-image: url(../images/top/img_recruit_pc.png);
  border-radius: none;
  flex-wrap: nowrap;
  gap: 7em;
  justify-content: space-between;
  height: 550px;
  padding: 0 105px;
  width: 1400px;
}
}

@media screen and (min-width: 1367px) {
.section_recruit_inner .common-heading_directly-below-text  { margin-top: 50px; }
}

.recruit-category {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  margin: 0 auto;
  width: 85%;
}
@media screen and (min-width: 1367px) {
.recruit-category { width: 429px; }
}

.recruit-category li {
  display: block;
  width: 100%;
}

.recruit-category li .common-button.size80px { width: 100%; }
@media screen and (min-width: 1367px) {
.recruit-category li .common-button.size80px {
  height: 100px;
  width: 429px;
}
}







@media screen and (min-width: 1367px) {}